openSUSE Security Update : clamav-database (openSUSE-2016-451)

Medium Nessus Plugin ID 90484


The remote openSUSE host is missing a security update.


This update provides a database refresh for the clamav-database. This update was imported from the SUSE:SLE-12:Update update project.


Update the affected clamav-database package.

Plugin Details

Severity: Medium

ID: 90484

File Name: openSUSE-2016-451.nasl

Version: $Revision: 2.1 $

Type: local

Agent: unix

Published: 2016/04/13

Modified: 2016/04/13

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:clamav-database, cpe:/o:novell:opensuse:42.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2016/04/12